<?php
define('_MD_DISCUSS_SUBJECT', '讨论主题');
define('_MD_DISCUSS_DESC',    '主题摘要');
define('_MD_DISCUSS_READLOG', '纪录');
define('_MD_DISCUSS_MESSAGE', '讯息');
define('_MD_DISCUSS_DATE',    '时间');
define('_MD_DISCUSS_SAY',     '发表');
define('_MD_DISCUSS_NODISCUSSION', '抱歉, 选择的讨论区并不存在.');
?>